/*--------------------------------------------------
    ## All responsive style
---------------------------------------------------*/
@media all and (min-width: 1600px) {
	.back-to-top {
	    right: 70px;
	    bottom: 50px;
	}
	.container-large {
		max-width: 1550px;
	}
	.feature-bg-img {
	    left: 274px;
	}
	.testimonial-slider .owl-nav {
	    right: 593px;
	}
	.case-study-slider {
		padding: 0 70px;
	}
	.case-study-slider .single-work-inner.style-two .details {
		padding: 30px;
	}
	.mask-bg-wrap {
	    width: 818px;
    	margin-left: -267px;
	}
	.bg-relative .shape-img-3,
	.bg-relative .shape-img-4 {
	    width: 400px;
	}
	.contact-half-bg {
	    width: 63%;
	}
	.banner-area-1 {
	    padding: 300px 0 0 0;
	}
	.banner-area .thumb {
	    width: 800px;
	}
	.banner-fact-innter.style-one {
	    bottom: 413px;
	    left: 50px;
	}
	.banner-fact-innter.style-two {
	    bottom: 436px;
	    right: -216px;
	}
	.banner-area-1 .banner-inner {
		padding-top: 150px;
	}
	.banner-area .thumb-bg {
	    right: 142px;
	}
}
@media all and (max-width: 1599px) {
	.banner-area .thumb-bg {
	    right: 0;
	}
}
@media all and (min-width: 1200px) {
	.single-blog-inner .portfolio-details {
	    min-width: 400px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.footer-area .widget_nav_menu ul li {
		font-size: 14px;
	}
}
@media all and (max-width: 1199px) {
	.single-work-inner.style-two .details h4 {
	    font-size: 20px;
	}
	.single-work-inner.style-two .details p {
	    font-size: 15px;
	}
	.single-work-inner.style-two .details {
	    padding: 20px;
	}
	.banner-area-1 {
	    padding: 200px 0 0 0;
	}
	.banner-inner .title {
		font-size: 50px;
	}
	.single-service-inner {
	    padding: 35px 25px 33px 25px;
	}
	.single-box-inner p {
	    font-size: 14px;
	}
	.single-pricing-inner {
	    padding: 35px 25px 40px 25px;
	}
	.single-pricing-inner .pricing-header .icon {
	    right: 25px;
	    top: 25px;
	}
	.navbar-area .nav-container:after,
	.banner-area-1 .container:before {
	    display: none;
	}
	.single-contact-info .details p {
	    font-size: 13px;
	}
}
@media all and (max-width: 991px) {
	.navbar {
		padding: 0;
	}
	.td-sidebar {
		margin-top: 100px;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav {
	    padding-left: 0;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {
	    padding-right: 0;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:after {
	    top: 26px;
	}
	.navbar-area-2 .nav-container .navbar-collapse .navbar-nav {
	    padding: 0 15px;
	}
	.navbar-area-2 .nav-container .navbar-collapse .navbar-nav > li.menu-item-has-children:before {
	    background: var(--paragraph-color);
	}
	.navbar-area-2 .nav-container .navbar-collapse .navbar-nav > li.menu-item-has-children:after {
	    background: var(--paragraph-color);
	}
	.navbar-area-2 .toggle-btn.open .icon-left,
	.navbar-area-2 .toggle-btn.open .icon-right {
		background: transparent;
	}
	.section-title h4,
	.section-title .sub-title {
		font-size: 18px;
	}
	.section-title .title {
		font-size: 30px;
	}
	.banner-inner .title {
	    font-size: 45px;
	}
	.banner-area .thumb-bg {
	    bottom: 0;
	    top: auto;
	}
	.navbar-area .nav-container .navbar-collapse {
	    padding: 13px;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav {
	    margin: 0;
	}
	.navbar-area:after {
	    display: none;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li a {
	    font-size: 16px;
	}
	.banner-area-1 {
	    padding: 150px 0 0 0;
	}
	.contact-half-bg {
	    width: 100%;
	}
	.contact-form-area {
		margin: 0;
	}
	.navbar-area-2 .nav-right-part .search-bar-btn {
	    margin-top: 0;
	}

}
@media all and (max-width: 767px) {
	.single-blog-inner .thumb img {
	    width: 100%;
	}
	.banner-area .thumb {
	    width: auto;
	    margin-left: 0;
	}
	.banner-fact-innter.style-one {
	    bottom: 195px;
	    left: 38px;
	}
	.banner-fact-innter.style-two {
	    bottom: 240px;
	    right: -53px;
	}
}
@media all and (max-width: 575px) {
	.back-to-top {
	    right: 15px;
	    bottom: 20px;
	}
	.banner-inner .sub-title {
		font-size: 18px;
	}
	.banner-inner .title {
	    font-size: 36px;
	}
	.banner-inner .title .small {
	    font-size: 30px;
	}
	.banner-fact-innter .banner-quote {
	    padding: 8px;
	    font-size: 12px;
	}
	.banner-fact-innter.style-one .single-thumb {
	    top: -70px;
	    left: 48px;
	    width: 40px;
	}
	.banner-fact-innter.style-two .single-thumb {
	    top: -59px;
	    left: 27px;
	    width: 35px;
	}
	.banner-fact-innter.style-two {
	    bottom: 100px;
	    right: 17px;
	}
	.section-title h4, .section-title .sub-title {
	    font-size: 16px;
	}
	.section-title .title {
	    font-size: 28px;
	}
	.single-work-inner.style-two {
	    border: 15px solid #F1F6FF;
	}
	.breadcrumb-area .page-title {
	    font-size: 36px;
	}
	.contact-g-map iframe {
	    height: 350px;
	}
	.single-blog-inner .details h3 {
	    font-size: 24px;
	}
	.single-blog-inner .portfolio-details p {
	    padding: 1px 15px 1px 15px;
	    font-size: 12px;
	}
	.single-blog-inner .portfolio-details h5 {
	    padding: 4px 15px;
	    font-size: 15px;
	}
}
@media all and (max-width: 360px) {
	.single-work-inner.style-two .details p {
	    font-size: 14px;
	}
	.single-blog-inner .thumb img {
	    min-height: 200px;
	}
}